Subject: Secdir last call review of draft-ietf-dnssd-mdns-dns-interop-04

From: Sean Turner <[email-masked]>
Date: Tue, 11 Apr 2017 08:15:49 -0700

Reviewer: Sean Turner
Review result: Ready

The draft is short and well written.  The security considerations is
also brief, but I agree with its basic point "This memo presents some
requirements for future development, but does not specify anything." 
The persistent "visual confusability" consideration wrt
internationalized domain names is duly noted as a consideration.  In
my opinion, the security considerations as written is appropriate and
sufficient; other DNSSD WG protocol-focused drafts have more extensive
security considerations and it is better to grind the security axe
against those documents rather than here.